<div class="footer-container">
  <div class="footer">
    <div class="row">
      <div class="col-md-12">
        <a class="toggle-footer-links">Partner organisations and related websites</a>
        <a class="toggle-footer-links toggle-footer-links--partners">An initiative of</a>
      </div>
    </div>

    <div class="row">
      <div class="col-md-12 cooperation">
        <div class="footer-link-container">
          {% for column in columns %}
            <ul class="footer-link">
              {% for link in column %}
                <li>
                  <a target="_blank" rel="external noopener" href="{{ link.url }}">{{ link.title }}</a>
                </li>
              {% endfor %}
            </ul>
          {% endfor %}

          <div class="logos">
            <a href="https://www.naturalis.nl" target="_blank" rel="external noopener">
              <img src="/modules/custom/nsr_footer/images/naturalis-logo-white.svg" class="naturalis-logo" alt="Naturalis.nl">
            </a>
          </div>
        </div>
      </div>
    </div>

    <div class="row">

      <div class="col-md-4 colophon-links">
        <div class="colophon-container">
          <div class="colophon">
            <a href="{{ colophon.url }}" class="blue">{{ colophon.title }}</a>
          </div>
        </div>
      </div>

      <div class="col-md-8 up-link">
        <a href="#block-nsr-branding" class="blue up">Up</a>
      </div>
    </div>

    <div class="row">
      <span class="copyright">&copy; Naturalis 2018 - {{ 'now'|date('Y') }}</span>
    </div>
  </div>
</div>
